ISXEQ2 - Bug #1698

Crashing a lot recently....(past 2 weeks give or take)
2016-08-08 06:57 PM - Mojoguy01

Status: Closed
Priority: High
Assignee: Amadeus
Category: Crash

Target version:

vbulletin_issue_id:

Description

I've noticed that several of my boxes have been crashing a lot, and still do regardless of whatever patch has been done lately. It
happens randomly to a random character in my 6-box when running instances. | get no useful crash report when it happens. Just a
generic crash report (.

Problem signature:
Problem Event Name: APPCRASH
Application Name: EverQuest2.exe
Application Version: 1.0.0.1
Application Timestamp: 579a2b6c
Fault Module Name: mss32.dll
Fault Module Version: 7.0.20.0
Fault Module Timestamp: 45a59b56
Exception Code: ¢0000094
Exception Offset: 0002bfec
OS Version: 6.1.7601.2.1.0.256.1
Locale ID: 1033
Additional Information 1: 0a9e
Additional Information 2: 0a9e372d3b4ad19135b953a78882e789
Additional Information 3: 0a9e
Additional Information 4: 0a9e372d3b4ad19135b953a78882e789

History

#1 - 2016-08-09 05:47 AM - Amadeus

Does the crash occur while the client (which crashes) is zoning and/or seeing the loading screen somehow?

Also, | am going to update later today (after the patch) ....let's see if it's the same after that or if it gets better.

#2 - 2016-08-10 01:02 PM - Mojoguy01

No sir, it happens while running instances. It happens randomly during Agnostics to a random box.

#3 - 2016-08-10 01:46 PM - Mojoguy01

Seems to still randomly crash when running instances. Is there anything i can clear/delete in my EQ2 directory that might be causing this?

#4 - 2016-08-11 12:44 AM - Amadeus

- Status changed from New to In Progress

| just updated to version 20160809.0003 ....it has a significant internal change that may help. [f it continues to crash, please post new crash report
text file.

#5 - 2016-08-11 03:12 AM - MojoguyO01

Thanks! | think | was still on older version when | crashed again. Was able to find this new-ish related log.

build="SOEBuild=12806L" version="SOEVersionString=2016/8/5 9:21:09" build_type="USER OPTIMIZED" Is_address="none"
zone="shard_of _love" loc="-78.67 18.20 -215.49" performance="7" alert="G:\live\eg2\game\Client\UI\src\Eq2GuiModule.cpp(529):
Eq2GuiModule::createWindow(): failed to manufacture window Upsell"

#6 - 2016-08-11 03:13 AM - Mojoguy01
- File ui.Slot-1.log added

Then there's this log | just found that was updated around that crash time.

| should also mention that | just wiped my install of EQ2 and do a fresh install to try and get away from this crashing :(

#7 - 2016-08-11 03:42 AM - Amadeus

Well, let's see if it crashes again after the update | did and your reinstall.

The crash thing you just posted is pretty crazy ..it looks like an EQ2 crash, not isxeq2.

#8 - 2016-08-11 12:32 PM - Mojoguy01

Crash is still occuring :(. What could have started to cause it roughly 2weeks ago? I'm so sad right now :(

#9 - 2016-08-11 03:49 PM - Amadeus

I don't know, but you're the only person reporting this crash. And, since you're not getting the "text file" ISXEQ2 crash report that pops up, it's either

not isxeq2 or, if it is, | have no way of knowing what's causing it.

#10 - 2016-08-13 04:12 PM - MojoguyO01
Fixed!

Confirmed that a Windows Update had become corrupt somehow. Wiping my PC and reinstalling everything fixed it.

Sorry for the trouble Friend :)!

#11 - 2016-08-13 04:34 PM - Mojoguy01

Nevermind :(. Third run into my dungeon and it crashed a toon. Uhg....even wiping didn't fix it D:

#12 - 2016-08-21 04:21 AM - Amadeus

- Status changed from In Progress to Closed

Files

ui.Slot-1.log 12.2 KB 2016-08-11 Mojoguy01
